﻿body {
	background-image: url('../images/layout/bkgnd.jpg');
	background-repeat: repeat-x;
	background-color: #772206;
	margin: 10px 0px 0px 0px;
	font-family: Arial, Helvetica, sans-serif;
	color: #FFFFFF;
	font-size: 16px;
}
img {
	border-width: 0px;
}
a {
	color: #772206;
}
a:hover {
	text-decoration: none;
}
#main-wrap {
	margin: 0px auto 0px auto;
	width: 994px;
	position: relative;
}
#awmAnchor-menu {
	height: 52px;
	width: 994px;
}
#inner-wrap {
	border-color: #7d0711;
	border-style: solid solid none solid;
	border-width: 2px 2px 0px 2px;
	width: 990px;
	position: relative;
	float: left;
}
#header {
	width: 990px;
	margin-bottom: 25px;
	position: relative;
}
#logo {
	position: absolute;
	width: 375px;
	height: 191px;
	top: 20px;
	left: 30px;
	z-index: 10;
}
#content {
	padding: 8px;
	background-color: #a97527;
	margin-bottom: 20px;
	position: relative;
	width: 974px;
	float: left;
}
#footer {
	font-family: "Times New Roman", Times, serif;
	font-size: 10pt;
	color: #cccccc;
	text-align: center;
	position: relative;
}
h1 {
	font-family: "Times New Roman", Times, serif;
	font-size: 20px;
	color: #FFFFFF;
	text-indent: 15px;
	margin-bottom: 5px;
	margin-top: 0px;
	background-color: #381205;
}
h2 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 28px;
	color: #FFFFFF;
}
h3 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	font-weight: bold;
	color: #772206;
}
h5 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 24px;
	font-weight: bold;
	color: #FFFFFF;
}
p {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 13px;
	color: #FFFFFF;
	text-align: justify;
	margin-top: 0px;
	text-indent: 12px;
}
.left-column {
	position: relative;
	float: left;
	width: 585px;
}
.right-column {
	position: relative;
	float: right;
	width: 370px;
}
ul#footer-menu {
	list-style-type: none;
	margin: 0px 0px 10px 0px;
}
ul#footer-menu li {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12pt;
	display: inline;
	margin-right: 10px;
}
ul#footer-menu a {
	color: #cccccc;
	text-decoration: none;
}
.clear {
	clear: both;
}
.left {
	float: left;
}
.right {
	float: right;
}
.gradientV{
/* thanks to http://blog.fakedarren.com/2010/01/cross-browser-css-gradients/ */
    /* fallback (Opera) */
    background: #FFFFFF;
    /* Mozilla: */
    background: -moz-linear-gradient(top, #FFFFFF, #a97527);
    /* Chrome, Safari:*/
    background: -webkit-gradient(linear,
                left top, left bottom, from(#FFFFFF), to(#a97527));
    /* MSIE */
    filter: progid:DXImageTransform.Microsoft.Gradient(
                StartColorStr='#FFFFFF', EndColorStr='#a97527', GradientType=0);
  }
.center {
	text-align: center;
}
.drk-bkgnd {
	background-color: #381205;
}
.norm-text {
	color: #FFFFFF;
}
.standard-text2 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 13px;
	color: #FFFFFF;
}
.contact-info {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 13px;
	color: #FFFFFF;
	font-weight: bold;
	width: 285px;
}
.contact-form {
	font-family: Arial, Helvetica, sans-serif;
	color: #000000;
	font-size: 13px;
	width: 285px;
}
.menu-items {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 17px;
	color: #FFFFFF;
	text-align: center;
}
.menu-price {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 13px;
	color: #800000;
	background-color: #FFFFFF;
	padding-right: 10px;
	padding-left: 10px;
	border: 1px solid #800000;
}
.menu-title {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 18px;
	font-weight: bold;
	color: #FFFFFF;
}
.menu-desc {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	color: #FFFFFF;
	text-align: justify;
}
.menu-option {
	font-family: Arial, Helvetica, sans-serif;
	color: #FFFFFF;
	font-size: 14px;
	font-weight: bold;
}
.uppercase {
	text-transform: uppercase;
}
ul#cont-ch {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	color: #FFFFFF;
}
.titles {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	font-weight: bold;
	color: #FFFFFF;
}
ul.standard-ul {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	color: #FFFFFF;
}
.right {
	float: right;
}
.error {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 18px;
	color: #FFFF00;
}
.highlight {
	color: #FFFF00;
}
.padding {
	padding-right: 4px;
	padding-left: 4px;
}
.noindent {
	text-indent: 0px;
}
.menu-head-desc {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	color: #FFFFFF;
	font-weight: bold;
	text-align: center;
}
.in-articles {
	width: 48%;
}
.in-events {
	width: 48%;
}
.in-art-title {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 16px;
	font-weight: bold;
	color: #FFFFFF;
}
.small-txt {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #FFFFFF;
}
.small-txt2 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	color: #FFFFFF;
}
.marg-bottom {
	margin-bottom: 0px;
}
ul.instruct-rates {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	color: #FFFFFF;
}
ul.instruct-rates li {
	list-style-image: url('../images/chalk-tiny.png');
	margin-bottom: 10px;
	margin-top: 0px;
	padding-left: 4px;
	padding-top: 0px;
}
.menu-pics1 {
	margin-bottom: 30px;
	text-align: center;
}
.menu-pics2 {
	margin-top: 30px;
	text-align: center;
}
ul.sitemap {
	font-family: Arial, Helvetica, sans-serif;
	color: #FFFFFF;
	font-size: 16px;
}
ul.sitemap li {
	list-style-type: disc;
}
.store-left-column {
	position: relative;
	float: left;
	width: 200px;
}
.store-right-column {
	position: relative;
	float: right;
	width: 755px;
}
ul.categories {
	padding: 0px;
	list-style-type: none;
	margin: 0px;
	font-size: 14px;
}
ul.categories li {
	padding: 0px;
	list-style-type: none;
	margin: 0px 0px 10px 0px;
}
ul.categories li li {
	padding: 0px;
	list-style-type: disc;
	margin: 0px;
}
.one-column {
	position: relative;
}
.td-divider {
	background-color: #663300;
	width: 6px;
}
.zero-marg-top {
	margin-top: 0px;
}
.bold {
	font-weight: bold;
}
.spool-sched {
	font-size: 13px;
}
.spool-sched-bkgnd {
	border-width: 1px;
	background-color: #808080;

}
